.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-5681c5b8-04e8-78cd-5559-86396b44dc38 {
font-family: Exo, sans-serif !important;
font-size: 20px !important;
font-weight: 500 !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-1dcc053b-ba72-9c83-2c1a-e93b8ef60824 {
font-family: Exo, sans-serif !important;
font-size: 20px !important;
font-weight: 500 !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-4113afbe-94cc-aa9b-5215-a85f90aae96d {
font-family: Exo, sans-serif !important;
font-size: 20px !important;
font-weight: 500 !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a160ade6-ac31-e7f0-6f5c-3a82b5e3d090 {
font-family: Exo, sans-serif !important;
font-size: 20px !important;
font-weight: 500 !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-8afa150a-1735-3aeb-d2d9-eeb8d764b45f {
font-family: Exo, sans-serif !important;
font-size: 20px !important;
font-weight: 500 !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-beccc3d5-93cd-843e-59e7-572d8ff0b0c4 {
font-family: Exo, sans-serif !important;
font-size: 20px !important;
font-weight: 500 !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-ecfac772-e66a-c7b3-8b4b-b405a16adcc4 {
font-family: Exo, sans-serif !important;
font-size: 20px !important;
font-weight: 500 !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-44aac9b7-ba46-77a5-0cd6-37f153bfac18 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b1bf8700-178e-19a4-b9e0-9a93cae93215 {
font-family: Exo, sans-serif !important;
font-size: 20px !important;
font-weight: 500 !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-aed030d1-6949-8335-d28b-cf3aaf9e8dc0 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3504981c-6aa7-a607-42cb-37a515331c78 {
font-weight: 400 !important;
padding-bottom: 66px !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ac822954-8a87-7c33-6709-835d06b7b1b9 {
font-family: Exo, sans-serif !important;
font-size: 20px !important;
font-weight: 500 !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-87e96200-8706-5506-c726-bcf5dd08611d {
font-family: Exo, sans-serif !important;
font-size: 20px !important;
font-weight: 500 !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-d3245fc9-69aa-f782-da30-b07ce304acc1 {
font-family: Exo, sans-serif !important;
font-size: 20px !important;
font-weight: 500 !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-be036c20-17a7-5da6-bd05-b0b4ac8df044 {
font-family: Exo, sans-serif !important;
font-size: 20px !important;
font-weight: 500 !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-121be7dd-72e2-836c-95f4-02703fc06b67 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: 64px !important;
}
.lfr-layout-structure-item-065deea4-b7d8-8214-2e72-0b9850bf6851 {
margin-top: var(--spacer-6,4.5rem) !important;
}
